Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 718 - strib fdisk, not built rooted
Summary: strib fdisk, not built rooted
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-06 22:46 UTC by stewart
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-12 14:20:10 UTC


Attachments (Terms of Use)

Description stewart 1999-01-06 22:46:40 UTC
In util-linux-2.9-6.src.rpm during the %install section when
fdisk is stripped, it is not the correct one.  It is:
	strip /sbin/fdisk || :
and should be:
	strip $RPM_BUILD_ROOT/sbin/fdisk || :

Comment 1 Jeff Johnson 1999-01-12 14:20:59 UTC
Fixed in util-linux-2.9-8.


Note You need to log in before you can comment on or make changes to this bug.